parameters:
    app.sections.images_path: /dodane/sekcje/obrazy
    app.sections.watermarks_path: /dodane/sekcje/znaki_wodne

vich_uploader:
    mappings:
        sections_images:
            uri_prefix:         "%app.sections.images_path%"
            upload_destination: "%kernel.root_dir%/../web%app.sections.images_path%"
            namer:              vich_uploader.namer_uniqid
        sections_watermarks:
            uri_prefix:         "%app.sections.watermarks_path%"
            upload_destination: "%kernel.root_dir%/../web%app.sections.watermarks_path%"
            namer:              vich_uploader.namer_uniqid